#
# spec file for package unarj (Version 2.41a)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         unarj
Release:      13
Copyright:    1991-93 Robert K Jung
Group: 
Provides:     unarj 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.41a
Summary:      Pack program
Source: unarj.tar.gz
Patch: unarj.dif
%description
Allows for unpacking of .arj files, which are widely spread in the DOS world.
It is included for compatibility reasons to extract packages from DOS.
It should not be used for compressing packages under Linux; use gzip which
is the standard, instead.

Authors:
--------
    Robert Jung <robjung@world.std.com>

%prep
%setup -n unarj
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/doc/packages/unarj
/usr/bin/unarj
%doc /usr/doc/packages/unarj/readme.doc
%doc /usr/doc/packages/unarj/technote.doc
%doc /usr/doc/packages/unarj/unarj.doc

